Subject: RE: Palladium (TCP/MS)

From: "Haren Visavadia" <[email-masked]>
Date: Mon, 21 Oct 2002 19:07:24 +0100

As far as security is concerned. This will not improve the situation at
all. This simply create an island.

---

From: John Stracke <[email-masked]>
Date: Mon, 21 Oct 2002 14:52:26 -0400

>all. This simply create an island.
That's because Palladium isn't about security; it's about copy protection.

-- 
/===============================================================\
|John Stracke      [email-masked]                      |
|Principal Engineer|http://www.centivinc.com                    |
|Centiv            |My opinions are my own.                     |
|===============================================================|
|If you're going to walk on thin ice, you might as well *dance*!|
\===============================================================/